"""
Module principal du programme
"""
#liste des imports nécessaires
from tkinter import Tk
from outils.ihm_cesar import IHMCesar

if __name__ == "__main__":
    #création de la fenêtre principale
    racine = Tk()
    #création de l'IHM
    IHMCesar(racine)